Create boxCopy Pagepost https://{base_url}/public/ppm/boxCreates a new box as a child of the given box. On-premise availability - BigPicture versions equal to or greater than 8.21.0Body ParamsparentBoxIdstringrequiredID of the box which is parent of the given box. It could be obtained from the following endpoint: Boxes -> Get box hierarchy (https://{base_url}/rest/bigpicture/1.0/public/ppm/box/box-hierarchy)boxTypeIdstringrequiredID of the type of returned box. All box types could be obtained from the following endpoint: Box types -> Get box types (https://{base_url}/rest/bigpicture/1.0/public/ppm/box/box-types)boxNamestringrequiredboxStartDatedaterequiredboxEndDatedaterequiredboxIconIdstringrequiredPattern: 'font-awesome-'<font-awesome_icon>@<icon_color>, where: <font-awesome_icon> - one of the font-awesome icons, that could be found here <icon_color> - one of the following colors: RED, NAVY, YELLOW, GREEN, MEDIUM_GRAY, LIGHT_BLUE, BLUE, CHARCOAL, BROWN, BRIGHT_PINK, VIOLET, CHEETO_ORANGE, MID_GREEN, LIME_GREEN, LIGHT_BROWN, BURGUNDY, SLATE, CYAN, GRAY, WHITE, BLACK, POPPY_SURPRISE, PURPLE, DARK_GRAY, LIGHT_CYANResponses 200Box created successfully. 400Box not created. Possible reasons: box type ID does not exist end date is earlier than start date icon ID has invalid format 401Unauthorized. API token is missing or invalid. 410Box not created. Parent box ID does not exist.Updated 8 months ago